@import "../styles/pages/articles.scss";


.border-dash-gray {
  border: 1px dashed rgba(145, 158, 171, 0.32);
}
  
.border-gray {
  border: 1px solid rgba(145, 158, 171, 0.32);
}
.ql-editor{
  min-height: 200px !important;
  overflow: hidden;
  overflow-y: scroll;
  overflow-x: scroll;
}

.bg-op-gray {
  background: rgba(145, 158, 171, 0.8);
}

  .document-group-tab {
    .MuiBox-root {
      padding: 0;
    }
  }
  .h-maker-icon {
    position: absolute;
    top: -34px;
    left: -12px;
  }